Show / Hide Table of Contents

# Class MarketTaxRates

##### Inheritance

System.Object
MarketTaxRates

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Network.Structures

###### Assembly: Dalamud.dll

##### Syntax

    public class MarketTaxRates

### Fields

| Improve this Doc View Source

#### CrystariumTax

##### Declaration

    public uint CrystariumTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### GridaniaTax

##### Declaration

    public uint GridaniaTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### IshgardTax

##### Declaration

    public uint IshgardTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### KuganeTax

##### Declaration

    public uint KuganeTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### LimsaLominsaTax

##### Declaration

    public uint LimsaLominsaTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### UldahTax

##### Declaration

    public uint UldahTax

##### Field Value

Type | Description
--- | ---
System.UInt32 |

### Methods

| Improve this Doc View Source

#### Read(IntPtr)

##### Declaration

    public static MarketTaxRates Read(IntPtr dataPtr)

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | dataPtr |

##### Returns

Type | Description
--- | ---
MarketTaxRates |